.body, html {
 height: 100%;
 background-image: url(images/index/icq.gif);
 font-family: ms pgothic;
 color: #605d5d;
 font-size: 16px;
 line-height: 14px;
 cursor: url(images/flowercur.gif), auto;
}

.container {
 display: grid;
 grid-template-columns: 210px 800px;
 position: absolute;
 left: 50%;
 transform: translate(-50%,0);
 margin-top: 20px;
}

.divA {
  background-image: url(images/index/check02.png);
  background-size: 150%;
}

.sidebar {
  width: 180px;
  display: flex;
  grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  background-color: white;
  margin-top: 30px;
  margin-bottom: 50px;
  margin-right: auto;
  margin-left: auto;
}


.welcometxt {
  margin: 0;
  padding: 0;
  color: rgb(68, 68, 68);
  letter-spacing: 1px;
}

.divB {
  border: 1px rgb(199, 199, 199) solid;
  max-height: 699px;
  overflow: scroll;
}

.countertxt {
  font-style: italic;
  font-size: 12px;
  color: rgb(255, 126, 191);
}

.guestb {
  font-size: 14px;
  background-image: url(images/index/checkt13.gif);
  margin-bottom: 5px;
  border: 2px groove lightgray;
  border-radius: 5px;
  color: blue;
  overflow: hidden;
  line-height: 17px;
}

.guestbookp {
  color: rgb(207, 11, 11);
  font-size: 17px;
  padding-left: 25px;
}

.cake {
float: right;
padding-right: 5px;
padding-top: 3px;
image-rendering:pixelated
}

.bottomimg {
  margin-top: 10px;
}

.divB {
  background-image: url(images/profile/heartbg.gif);
  overflow: scroll;
}

.content {
  margin-top: 30px;
}

.intro {
 width: 370px;
 font-size: 13px;
}

.buttons {
  margin-top: 3px;
}